<LayoutData name = "HintPopupPurchaseLoading">
	<item name = "box" x="70" y="362" width="500" height="300"/>
    <item name = "bulb" x="231.75" y="15" />
    <item name = "text" x="50" y="60" width="400" height="110" scaleX="38"/>
    <item name = "crossButton" x="206.125" y="200"  scaleX = "1.3" scaleY = "1.3"/>
</LayoutData>